.recaptcha_isnot_showing_audio #u17052.mode-image:hover,.recaptcha_is_showing_audio #u17052.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

.recaptcha_isnot_showing_audio #u17052.mode-image:active,.recaptcha_is_showing_audio #u17052.mode-audio:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

.version.fr /* version checker */
{
	color: #0000F3;
	background-color: #C8C56F;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u17034
{
	z-index: 113;
	min-height: 609.95px;
	padding-bottom: 0px;
}

#u17034_position_content
{
	padding-bottom: 38px;
}

#home
{
	margin-left: 378px;
}

#u16890-6
{
	z-index: 150;
	width: 738px;
	min-height: 179px;
	margin-left: 15px;
	margin-top: 156px;
}

#societe
{
	margin-left: 373px;
	margin-top: 201px;
}

#u17034-bw
{
	z-index: 113;
	min-height: 609.95px;
}

#pu16911-3
{
	width: 0.01px;
	padding-bottom: 70px;
	margin-top: -610px;
}

#u16911-3
{
	z-index: 162;
	min-height: 70px;
}

#u16911-3-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 162;
	top: 0px;
}

#u17013
{
	z-index: 165;
	width: 149px;
	top: 0px;
	left: 5px;
}

#menuu17016
{
	z-index: 220;
	width: 80px;
	top: 0px;
	left: 200px;
}

#u17020
{
	width: 76px;
	padding-bottom: 49px;
}

#u17020:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17020:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17023-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u17020:hover #u17023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17020:active #u17023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#menuu16891
{
	z-index: 227;
	width: 80px;
	top: 0px;
	left: 282px;
}

#u16895
{
	width: 76px;
	padding-bottom: 49px;
}

#u17020.MuseMenuActive,#u16895:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u16895:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u16897-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u17020.MuseMenuActive #u17023-4,#u16895:hover #u16897-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u16895:active #u16897-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#menuu16938
{
	z-index: 248;
	width: 80px;
	top: 0px;
	left: 364px;
}

#u16942
{
	width: 76px;
	padding-bottom: 32px;
}

#u16895.MuseMenuActive,#u16942:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u16942:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u16943-6
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	top: 16px;
}

#u16942:hover #u16943-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u16942:active #u16943-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u16942.MuseMenuActive #u16943-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#menuu16899
{
	z-index: 234;
	width: 80px;
	top: 0px;
	left: 446px;
}

#u16901
{
	width: 76px;
	padding-bottom: 49px;
}

#u16942.MuseMenuActive,#u16901:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u16901:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u16903-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u16895.MuseMenuActive #u16897-4,#u16901:hover #u16903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u16901:active #u16903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#menuu17001
{
	z-index: 241;
	width: 80px;
	top: 0px;
	left: 528px;
}

#u17017,#u16892,#u16939,#u16900,#u17002
{
	width: 80px;
	min-height: 70px;
	margin-right: -10000px;
}

#u17003
{
	width: 76px;
	padding-bottom: 49px;
}

#u16901.MuseMenuActive,#u17003:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17003:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17003.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17006-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u16901.MuseMenuActive #u16903-4,#u17003:hover #u17006-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17003:active #u17006-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17003.MuseMenuActive #u17006-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu16946
{
	z-index: 167;
	width: 0.01px;
	height: 57px;
	padding-bottom: 13px;
	top: 0px;
	left: 698px;
}

#u16950
{
	z-index: 168;
	width: 45px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 13px;
}

#u16951
{
	width: 70px;
	padding-bottom: 13px;
	top: -12px;
	left: -13px;
}

#u16952
{
	z-index: 170;
	width: 45px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 13px;
}

#u16951.PamphletThumbSelected #u16952
{
	width: 45px;
	height: 45px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u16957popup
{
	z-index: 171;
}

#u16957
{
	width: 475px;
	padding-bottom: 44px;
	top: 69px;
	left: -551px;
}

#u16958
{
	z-index: 172;
	width: 431px;
	height: 309px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#menuu16959
{
	z-index: 173;
	width: 380px;
	margin-right: -10000px;
}

#u16960
{
	width: 380px;
}

#u16963
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u16964-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u16970
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u16971-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u16989
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u16991-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u16977
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u16980-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u16967,#u16988,#u16974,#u16981
{
	width: 380px;
	margin-top: 2px;
}

#u16984
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u16963.MuseMenuActive,#u16970.MuseMenuActive,#u16989.MuseMenuActive,#u16977.MuseMenuActive,#u16984.MuseMenuActive
{
	width: 380px;
	min-height: 16px;
	margin: 0px -10000px 1px 0px;
}

#u16985-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u16963.MuseMenuActive #u16964-4,#u16970.MuseMenuActive #u16971-4,#u16989.MuseMenuActive #u16991-4,#u16977.MuseMenuActive #u16980-4,#u16984.MuseMenuActive #u16985-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#u16955
{
	width: 380px;
	padding-bottom: 6px;
	top: 319px;
	left: -530px;
}

#u16956-4
{
	z-index: 205;
	width: 380px;
	min-height: 31px;
	margin-right: -10000px;
}

#u16907,#u16907-bw
{
	z-index: 29;
	height: 10px;
}

#u17031,#u17031-bw
{
	z-index: 28;
	height: 1010px;
}

#u17025
{
	z-index: 30;
	width: 738px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 15px;
}

#u17015-20
{
	z-index: 32;
	width: 738px;
	min-height: 766px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 15px;
}

#u16937
{
	z-index: 54;
	height: 10px;
}

#u16937-bw
{
	z-index: 54;
	margin-top: 1000px;
	height: 10px;
}

#u16889
{
	z-index: 149;
	width: 5px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 465px;
}

.ie #u16889
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#palettes
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 930px;
	left: 373px;
}

#u17010,#u17010-bw
{
	z-index: 52;
	height: 330px;
}

#u17028,#u17028-bw
{
	z-index: 53;
	height: 10px;
}

#u16908,#u16908-bw
{
	z-index: 2;
	height: 1100px;
}

#u17036-25
{
	z-index: 3;
	width: 738px;
	min-height: 426px;
	margin-right: -10000px;
	left: 15px;
}

#rehausses_de_palettes
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 1030px;
	left: 385px;
}

#u16909,#u16909-bw
{
	z-index: 55;
	height: 10px;
}

#u17030,#u17030-bw
{
	z-index: 56;
	height: 330px;
}

#u16997,#u16997-bw
{
	z-index: 57;
	height: 10px;
}

#u16998,#u16998-bw
{
	z-index: 58;
	height: 900px;
}

#u17038-22
{
	z-index: 59;
	width: 738px;
	min-height: 647px;
	margin-right: -10000px;
	left: 15px;
}

#pallet_planches
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 830px;
	left: 385px;
}

#u17029,#u17029-bw
{
	z-index: 81;
	height: 10px;
}

#u17000,#u17000-bw
{
	z-index: 82;
	height: 330px;
}

#u17024,#u17024-bw
{
	z-index: 83;
	height: 10px;
}

#u17009,#u17009-bw
{
	z-index: 84;
	height: 900px;
}

#u17027-28
{
	z-index: 85;
	width: 738px;
	min-height: 470px;
	margin-right: -10000px;
	left: 15px;
}

#contacts
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 830px;
	left: 387px;
}

#u16995,#u16995-bw
{
	z-index: 156;
	height: 10px;
}

#page_position_content,#pu17031,#pu16908,#pu16998,#pu17009,#pu16910
{
	width: 0.01px;
}

#u16910,#u16910-bw
{
	z-index: 114;
	height: 1000px;
}

#u17011-33
{
	z-index: 115;
	width: 384px;
	min-height: 516px;
	margin-right: -10000px;
	margin-top: 225px;
}

#u16999-5
{
	z-index: 215;
	min-height: 100px;
}

#u16999-5-bw
{
	z-index: 215;
	min-height: 100px;
	margin-top: 125px;
}

#widgetu17043
{
	z-index: 257;
	width: 0.01px;
	height: 358px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 384px;
}

#widgetu17064
{
	z-index: 258;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 46px;
}

#widgetu17064.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 46px -10000px 0px 0px;
}

#u17066-4
{
	z-index: 259;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u17067-4
{
	z-index: 263;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu17064:hover #u17067-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17064.focus-st #u17067-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#u17056-4
{
	z-index: 267;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 328px;
	left: 140px;
}

#u17063-4
{
	z-index: 271;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 328px;
	left: 140px;
}

#u17062-4
{
	z-index: 275;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 328px;
	left: 140px;
}

#widgetu17043.frm-sub-st #u17056-4,#widgetu17043.frm-subm-err-st #u17063-4,#widgetu17043.frm-subm-ok-st #u17062-4
{
	min-height: 25px;
}

#u17057-17
{
	z-index: 279;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 328px;
}

#widgetu17044
{
	z-index: 296;
	width: 342px;
	height: 101px;
	margin-right: -10000px;
	margin-top: 106px;
}

#widgetu17044.fld-err-st
{
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u17045-4
{
	z-index: 297;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u17047-4
{
	z-index: 301;
	width: 328px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu17044:hover #u17047-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17044.focus-st #u17047-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17044.fld-err-st #u17047-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17044_input,#widgetu17044_prompt
{
	width: 328px;
	min-height: 68px;
	padding: 6px;
}

#widgetu17058
{
	z-index: 305;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu17058.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17060-4
{
	z-index: 306;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u17061-4
{
	z-index: 310;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu17064.fld-err-st #u17067-4,#widgetu17058:hover #u17061-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17058.focus-st #u17061-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17058.fld-err-st #u17061-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17048
{
	z-index: 314;
	width: 342px;
	height: 109px;
	margin-right: -10000px;
	margin-top: 210px;
	left: -1px;
}

#widgetu17048.fld-err-st
{
	width: 342px;
	height: 109px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u17054-4
{
	z-index: 315;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu17064.fld-err-st #u17066-4,#widgetu17044.fld-err-st #u17045-4,#widgetu17058.fld-err-st #u17060-4,#widgetu17048.fld-err-st #u17054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u17050-4
{
	z-index: 319;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 81px;
}

#widgetu17048:hover #u17050-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu17048.focus-st #u17050-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu17048.fld-err-st #u17050-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#recaptcha_image
{
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u17052
{
	z-index: 324;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

#u17055
{
	z-index: 325;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 313px;
}

#u17055:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
}

#u17055:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
}

#u17051
{
	z-index: 326;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 313px;
}

#u17051:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u17051:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#widgetu17064_input,#widgetu17064_prompt,#widgetu17058_input,#widgetu17058_prompt,#recaptcha_response_field,#widgetu17048_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu17064:hover #widgetu17064_input,#widgetu17064.focus-st #widgetu17064_input,#widgetu17064.fld-err-st #widgetu17064_input,#widgetu17064:hover #widgetu17064_prompt,#widgetu17064.focus-st #widgetu17064_prompt,#widgetu17064.fld-err-st #widgetu17064_prompt,#widgetu17044:hover #widgetu17044_input,#widgetu17044.focus-st #widgetu17044_input,#widgetu17044.fld-err-st #widgetu17044_input,#widgetu17044:hover #widgetu17044_prompt,#widgetu17044.focus-st #widgetu17044_prompt,#widgetu17044.fld-err-st #widgetu17044_prompt,#widgetu17058:hover #widgetu17058_input,#widgetu17058.focus-st #widgetu17058_input,#widgetu17058.fld-err-st #widgetu17058_input,#widgetu17058:hover #widgetu17058_prompt,#widgetu17058.focus-st #widgetu17058_prompt,#widgetu17058.fld-err-st #widgetu17058_prompt,#widgetu17048:hover #recaptcha_response_field,#widgetu17048.focus-st #recaptcha_response_field,#widgetu17048.fld-err-st #recaptcha_response_field,#widgetu17048:hover #widgetu17048_prompt,#widgetu17048.focus-st #widgetu17048_prompt,#widgetu17048.fld-err-st #widgetu17048_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u16888-6,#u16888-6-bw
{
	z-index: 209;
	min-height: 35px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

